package com.steering.mes.mcp.entity;

import java.io.Serializable;

/**
 * 热处理尺寸外观检查实绩结果表
 * @author lzh 2015-7-25
 *
 */
public class AppearanceCheckResultD implements Serializable {
	/** VersionUID */
    private static final long serialVersionUID = 1L;
    /** 计划号 */
    private String planNo;
    /** 产线代码 */
    private String plineCode;
    /** 抽检序号 */
    private String seqNo;
    /** 钢管号 */
    private String  pipeNo;
    /** 东端直度 */
    private String  endAStraightness;
    /** 东端平均外径 */
    private String  endAAvgOd;
    /** 东端大径 */
    private String  endAMaxOd;
    /** 东端小径 */
    private String  endAMinOd;
    /** 东端不圆度 */
    private String  endAOvality;
    /** 西端直度 */
    private String endBStraightness ;
    /** 西端平均外径 */
    private String endBAvgOd;
    /** 西端小径 */
    private String endBMinOd;
    /** 西端大径 */
    private String endBMaxOd;
    /** 西端不圆度 */
    private String endBOvality;
    
	public String getPlanNo() {
		return planNo;
	}
	public void setPlanNo(String planNo) {
		this.planNo = planNo;
	}
	public String getPlineCode() {
		return plineCode;
	}
	public void setPlineCode(String plineCode) {
		this.plineCode = plineCode;
	}
	public String getSeqNo() {
		return seqNo;
	}
	public void setSeqNo(String seqNo) {
		this.seqNo = seqNo;
	}
	public String getPipeNo() {
		return pipeNo;
	}
	public void setPipeNo(String pipeNo) {
		this.pipeNo = pipeNo;
	}
	public String getEndAStraightness() {
		return endAStraightness;
	}
	public void setEndAStraightness(String endAStraightness) {
		this.endAStraightness = endAStraightness;
	}
	public String getEndAAvgOd() {
		return endAAvgOd;
	}
	public void setEndAAvgOd(String endAAvgOd) {
		this.endAAvgOd = endAAvgOd;
	}
	public String getEndAMaxOd() {
		return endAMaxOd;
	}
	public void setEndAMaxOd(String endAMaxOd) {
		this.endAMaxOd = endAMaxOd;
	}
	public String getEndAMinOd() {
		return endAMinOd;
	}
	public void setEndAMinOd(String endAMinOd) {
		this.endAMinOd = endAMinOd;
	}
	public String getEndAOvality() {
		return endAOvality;
	}
	public void setEndAOvality(String endAOvality) {
		this.endAOvality = endAOvality;
	}
	public String getEndBStraightness() {
		return endBStraightness;
	}
	public void setEndBStraightness(String endBStraightness) {
		this.endBStraightness = endBStraightness;
	}
	public String getEndBAvgOd() {
		return endBAvgOd;
	}
	public void setEndBAvgOd(String endBAvgOd) {
		this.endBAvgOd = endBAvgOd;
	}
	public String getEndBMinOd() {
		return endBMinOd;
	}
	public void setEndBMinOd(String endBMinOd) {
		this.endBMinOd = endBMinOd;
	}
	public String getEndBMaxOd() {
		return endBMaxOd;
	}
	public void setEndBMaxOd(String endBMaxOd) {
		this.endBMaxOd = endBMaxOd;
	}
	public String getEndBOvality() {
		return endBOvality;
	}
	public void setEndBOvality(String endBOvality) {
		this.endBOvality = endBOvality;
	}
	public static long getSerialversionuid() {
		return serialVersionUID;
	}
    
    
}
